Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6721 - pcmcia support on a gateway 2000 laptop modle 2150cl
Summary: pcmcia support on a gateway 2000 laptop modle 2150cl
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-04 16:25 UTC by adam.kittel
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:27:57 UTC


Attachments (Terms of Use)

Description adam.kittel 1999-11-04 16:25:54 UTC
bug/fyi

unfortunatly the pcmcia services can not be started on a
2150cl. it just hangs the system and without the services
the sound card and internal modem are not seen.

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Ben LaHaise 2002-06-03 22:02:34 UTC
This may be fixed in newer releases.  Please reopen if needed.


Note You need to log in before you can comment on or make changes to this bug.